import { request } from '@utils/http'
export default {
  qalist: params => { // qa
    return request('/api/qa/list', params)
  },
  planadd: params => { // 置业助手登记-收集资料
    return request('/api/plan/add', params, 'loading')
  },
}
